aboutsummaryrefslogtreecommitdiff
path: root/bin/han
diff options
context:
space:
mode:
Diffstat (limited to 'bin/han')
-rwxr-xr-xbin/han2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/han b/bin/han
index 755710d5..7eea8b46 100755
--- a/bin/han
+++ b/bin/han
@@ -36,7 +36,7 @@ if ((BASH_VERSINFO[0] >= 4)) ; then
fi
# Create a temporary file and set up a trap to get rid of it.
-tmpdir=$(mktemp -dt "$self".XXXXX) || exit
+tmpdir=$(mktemp -dt "$self".XXXXXX) || exit
cleanup() {
rm -fr -- "$tmpdir"
}